@font-face {
  font-family: 'Sombra';
  src: url(./../fonts/FontsFree-Net-Sombra-Black.ttf);
}

body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: Sombra;
  width: 100vw;
  scroll-behavior: smooth;
  background: #20252b;
  margin-bottom: 100px;
  overflow-x: hidden;
}

/* header */
header {
  width: 90vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
}

header #header-title {
  height: 170px;
  width: 550px;
  border-radius: 10px;
  color: #ccd6f6;
  font-size: 5rem;
}

header #header-title p {
  margin: 0;
}

header #header-title p:last-child {
  font-size: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #64ffda;
  padding-left: 4px;
}

header #header-title p:last-child:after {
  content: " ";
  border-bottom: 2px solid #ccd6f6;
  margin: auto 5%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}

header #header-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header #header-buttons .header-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
  height: 80px;
  background: white;
  border-radius: 10px;
  background: #e0e0e0;
  -webkit-box-align: space-between;
      -ms-flex-align: space-between;
          align-items: space-between;
}

header #header-buttons .header-button:hover {
  -webkit-box-shadow: inset 0px 0px 10px #aaaaaa;
  box-shadow: inset 0px 0px 10px #aaaaaa;
}

header #header-buttons .header-button img {
  width: 50px;
  -webkit-transition: 200ms;
  transition: 200ms;
}

header #header-buttons .header-button img:hover {
  width: 57px;
}

#main-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 80px;
  color: #64ffda;
  border-bottom: 2px solid white;
  margin-top: 80px;
  height: 110px;
  width: 600px;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/******************************************************/
#projets {
  width: 40%;
  /*background: red;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#projets .projet-card {
  margin-top: 50px;
  width: 350px;
  height: 340px;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-perspective: 1px;
          perspective: 1px;
  overflow: hidden;
  color: white;
}

#projets .projet-card .projet-image {
  width: 100%;
  height: 65%;
  overflow: hidden;
}

#projets .projet-card .projet-image a img {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ccd6f6;
  -webkit-transition: 200ms;
  transition: 200ms;
  -webkit-filter: grayscale(0.4);
          filter: grayscale(0.4);
}

#projets .projet-card .projet-image a img:hover {
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

#projets .projet-card .projet-infos {
  width: 100%;
  height: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFFFFF;
  text-align: center;
  background: #a3c2d615;
}

#projets .projet-card .projet-infos a:first-child {
  text-transform: uppercase;
  font-size: 22px;
}

#projets .projet-card .projet-infos a:first-child p {
  color: #ccd6f6;
}

#projets .projet-card .projet-infos a {
  text-decoration: none;
}

#projets .projet-card .projet-infos a p {
  text-align: center;
  color: white;
  margin: 0;
}

#dit-button {
  position: absolute;
  top: -20px;
}
/*# sourceMappingURL=index.css.map */